/*
red:        #B90601
orange:     #A44D20
dark-blue:  #304A6C
light-blue: #E1EBFB
gray:       #EFEFEF
*/

#system .items .leading .item {border-bottom: 0;}
.home #system .items .leading .item {padding-bottom: 0; margin-bottom: 0;}
#searchbox {width: 150px;}

.ext-photos .photo img {margin: auto; border: 2px Solid #304A6C}
.ext-photos p.text {clear: both; }
.ext-photos img.srclogo {width: 40px;}
.ext-photos table.tblphotos td {width: 298px; text-align: center;}

#logo p {margin: 0;}

.wrapper {border-radius: 8px; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}

body#page {padding-top: 20px;}

/** Mosets Entries **/
#listings, #listing {margin: 0; padding: 0; /*width: auto;*/}
#listing .listing-desc {clear: both; width: 100%; margin: 0; padding: 0; }
#listing #address-box {float: left; width: 300px; margin: 0 10px 10px 0; padding: 0; background-color: #E1EBFB; background-color: #E1EBFB; border-radius: 5px; }
#listing #address-box h1 {padding: .25em 0 0 0.5em; margin: 0; font-size: 15px; font-weight: bold; line-height: 1.5}
#listing #address-box a {background: url("../images/external.gif") center right no-repeat; padding-right: 18px;}
#listing .fields {/*padding-left: .25em; */padding-bottom: .25em; padding: 0; margin: 0;}
#listing .fields .caption, #listing .fields .data {border:0; padding: 0; margin: 0; float: none;}
#listing .fields .data {width: 85%;}
.info {margin: 0; margin-bottom: 1em;}

#listing .fb-comments {margin-bottom: 1em;}
#listing .fb-comments h3 {font-size: 165%; color: #A44D20; font-weight: bold; line-height: 1.3;}

.toplisting img {float: left; margin: .5em; margin-right: 3em; border: 2px Solid #304A6C;}

#listing #articles-box{margin-left: auto; margin-right: auto;}
/*#listing #articles-box h3 {font-weight: bold; font-size: 1.0em; color: #304A6C; text-align: left; margin-top: 0; padding: .15em 0 .15em .5em;}*/
#listing #articles-box ul {margin-top: 0; margin-bottom: 0; }
#listing #articles-box li {margin-left: -15px; margin-top: 0px; margin-bottom: 0px; background-position: bottom right; list-style-image: url("../images/bullet-tiny.gif");list-style-type: square;}

#listing #images-box {float: right; position: relative; margin-left: auto; margin-right: auto;}

#listing #claim {float:left; clear: left; margin-top: 1em;}
#listing #claim a {text-decoration: none;}

#listing .ext-media .media {float: left;}
#listing .ext-media .media img {margin: 0 0.5em; border: 2px Solid #304A6C}
#listing .ext-media p.text {clear: both; }
#listing .ext-media img.srclogo {width: 40px;}
#listing .ext-media table.tblmedia td {width: 95px; text-align: center;}
#listing .ext-media .media .play-icon {position: relative; top: -25px; z-index: 5; margin-right: 4px; text-align: right;}
#listing .ext-media .media .play-icon img {opacity: 0.88; border: 0; height: 20px; width: 20px;}

/* Removed for new layout
.listing-summary h3 {font-size: 1.1em; color: #003399; display: inline; line-height: 2;}
.listing-summary h3 a:hover {color: #A44D20; }
.listing-summary p {padding-right: 0;}
*/
.reviews .title {color: #A44D20; font-weight: bold;}

/*new design for listing page */
.listing-summary {border-radius: 5px; border: 1px solid #ddd; float: left; margin-bottom: 1.5em; padding: 1.5em; width: auto;}
.listing-summary img.image-left {background-color: #E6F0F2; border: 1px solid #FFFFFF; clear: left; display: block; float: left; margin: 0 10px 10px 0; padding: 5px; max-width: 220px}
.listing-summary .header {border-bottom: 1px solid #CCCCCC; margin-bottom: 10px; overflow: hidden;}
.listing-summary p {clear:none; padding-right: 0}
#listings .listing-summary .address {float: none;}
#listings .listing-summary h3 {float: left; font-size: 1.6em; margin: 0 10px 10px 0;}
/*end new design elements */

a.add-listing:link, a.add-listing:visited, a.add-listing:hover {float:left;}

.address {font-weight: bold; margin: 0;}
.actions-rating-fav {/*background-color: #E1EBFB; border: 2px solid #efefef;*/ background-color: #ffffff; border: none; margin-top: 1.5em;}
.actions {border: none;}
.actions img {vertical-align: middle;}

/* Destinations (aka main) page */
#main-text-full {margin: 20px 0;}
#cats {float: left; width: 410px;}
#commhelp {float: right; width: 200px; border: 1px solid #fff; border-radius: 5px; background-color: #DDD;}
.moduletable-commhelp h3 {margin-top: 0; padding: 0.5em;}
.moduletable-commhelp ul {list-style-image: none; list-style-type: none; margin-left: 0; padding-left: 0; text-align: left;}
.moduletable-commhelp li {display: block; background: transparent url(../images/bullet-tiny.gif) no-repeat scroll 0 0; list-style-image: none; list-style-type: none; margin: 0 0 0 -20px; padding-left: 25px;}
.moduletable-commhelp li.custom {list-style-type: none; list-style-image: none; margin-left: 0; padding: 0.5em 0.5em 0.5em 3em}
.moduletable-commhelp li.fbook {background: url(/images/ico_fbook.png) no-repeat 1em .5em;}
.moduletable-commhelp li.google {background: url(/images/ico_google.png) no-repeat 1em .5em;}
.moduletable-commhelp li.dmoz {background: url(/images/ico_dmoz.png) no-repeat 1em .5em;}
.moduletable-commhelp li.hayk {background: url(/images/ico_hayk.png) no-repeat 1em .5em;}
.moduletable-commhelp li.contact {background: url(/images/ico_contact.png) no-repeat 1em 0.5em;}
.moduletable-commhelp li.library {background: url(/images/ico_library.png) no-repeat 1em .5em;}
.moduletable-commhelp li a, .mod-commhelp li.custom a {text-decoration:none; color: #000;}
.moduletable-commhelp li:hover, .mod-commhelp li.custom:hover {background-color: #E1EBFB; cursor: pointer;}
.country-box {padding: .5em; vertical-align: top; margin-bottom: 1.5em; border: 1px solid #A44D20; border-radius: 5px; overflow: hidden}
.country-box h3 {font-weight: bold; font-size: 130%; color: #A44D20; text-align: left; margin: 0 0 .25em 0; /*padding: .25em 0 0 .5em;*/}
#index {padding: 0; float: left; margin: 0;}
#index #cats {padding: 0; margin-bottom: 0.2em;}
#index .category, .category {float: none; font-size: 115%;}
#index .row {margin-bottom: 1.2em;}
.category .subcat {color: #A44D20; padding-top: 0; margin-top: 0; font-size: 92%;}
.category a, .category a {font-weight: bold;}
.category .subcat a {font-weight: normal; text-decoration: underline; margin-bottom: 0;}

#cat-desc #main-text > p:first-child:first-letter {float:left; font-size: 90px; line-height:63px; padding-top:2px;font-family:"times","Times New Roman";}
#cat-desc .box-small {float: right; text-align: center; margin-left: 1.0em}

.box-pad, .thumbnail-box-pad, .address-box-pad {padding: .5em}
.clr {clear: both;}

.box-small {left: auto; max-width: 234px; margin-left: auto; margin-right: auto; margin-bottom: 1.0em; border: 1px solid #E1EBFB; border-radius: 5px;}
/*.box-small a img, .thumbnail a:hover img {display:block; margin:auto;}*/
.box-small h3 {font-weight: bold; font-size: 1.0em; color: #304A6C; background-color: #E1EBFB; text-align: left; margin-top: 0; margin-bottom: 0; padding: .15em 0 .15em .5em; }
.box-small ul {margin-top: 0px; margin-bottom: 0px;}
.box-small li {margin-left: -15px; margin-top: 0px; margin-bottom: 0px; background-position: bottom right;}

.box-medium {vertical-align: top; width: 425px; margin-top: 1.0em; border: 1px solid #EFEFEF; border-radius: 5px;}
.box-medium h3 {font-weight: bold; font-size: 1.0em; color: #304A6C; background-color: #f9f9f9; text-align: left; margin-top: 0; padding: .25em 0 0 .5em;}
.box-medium ul {margin-top: 0; margin-bottom: 0; }
.box-medium li {margin-left: -15px; margin-top: 0px; margin-bottom: 0px; background-position: bottom right;}

/*.fullwidth-box {vertical-align: top; margin-top: 1.0em; border: 1px solid #ddd; border-radius: 5px; }*/
.box-fullwidth {vertical-align: top; margin-top: 1.0em; border-top: 1px solid #ddd; padding: 10px 0;}
.box-fullwidth h3 {/*font-weight: bold; font-size: 1.0em; */text-align: left; margin-top: 0; }
.box-fullwidth ul {margin-top: 0; margin-bottom: 0; }
.box-fullwidth li {margin-left: -15px; margin-top: 0px; margin-bottom: 0px; background-position: bottom right;}

/* Destinations Menu */
/*
.mod-destmenu {vertical-align: top; text-align: left; }
.mod-destmenu h3 {font-weight: bold; font-size: 1.0em; color: #304A6C; text-align: left; margin: 0 0 .25em 0; padding: .25em 0 0 .5em;}
.mod-destmenu ul {padding: 0; margin: 0; vertical-align: top; text-align: left; list-style-type: none;}
.mod-destmenu ul li.catlevel-0 {padding: 0; margin: 0; display: block; text-align: left; line-height: 2.5; display: list-item; list-style-type: none; list-style-image: none; }
.mod-destmenu ul li.catlevel-0#current{list-style-image: none; margin: 0; }
.mod-destmenu ul li.catlevel-0#current a {color: #B90601; }
.mod-destmenu ul li.catlevel-0 a {padding: 0 0 0 .35em; margin: 0; font-size: 125%; color: #304A6C; text-decoration: none; vertical-align: middle;}
.mod-destmenu ul li.catlevel-0#current ul a {color: #304A6C;}
.mod-destmenu ul ul {padding: 0; margin: 0; }
.mod-destmenu ul li.catlevel-1 {padding: 0em 0em 0em 0.65em; margin: 0; display: block; text-align: left; height: 30px; line-height: 2.5; display: list-item; list-style-type: none; list-style-image: none; }
.mod-destmenu ul li.catlevel-1 a {padding-left: 0; font-size: 100%; color: #304A6C; text-decoration: none; vertical-align: middle; }
.mod-destmenu ul li.catlevel-1#current {list-style-image: none; margin: 0;}
.mod-destmenu ul li.catlevel-1#current a {color: #B90601;}
*/
/*
.destmenu ul.menu a {display: inline;}
.destmenu ul {  list-style: none; margin: 0; padding: 0; padding: .5em; text-align: center; }
.destmenu li {display: inline; margin: 0; padding: 0; white-space: nowrap}
.destmenu li a {margin: 0; padding: 0; padding-left: .5em; padding-right: .5em; text-decoration: none; border-left: solid 1px #000; font-size: medium; font-variant: small-caps; }
.destmenu ul li.catlevel-0 a, .destmenu ul li:first-child {border-left: none; } 
*/

.destmenu ul.menu a {display: inline;}
.destmenu ul {list-style-type: none; margin: 0; padding: 0; width: auto }
.destmenu ul.catlevel-1 li {width: auto; float: left; list-style-type: none; margin: 0; padding: 0; text-align: left; border-left: solid 1px #000;}
.destmenu ul.catlevel-1 a {margin: 0; padding: 0; padding-left: .5em; padding-right: .5em; text-decoration: none; font-size: medium; font-variant: small-caps; }
.destmenu ul.catlevel-0 li:first-child {border-left: none; }
.destmenu ul.catlevel-1 li:first-child {border-left: 1px solid black; }

#contentad-box {float: right; width: 200px; height: 200px;}
.ad-left {width: 180px; border: 1px Solid #E4E4E4; vertical-align: top; padding: 0; margin: 0 0 1.5em 4px; text-align: left; }
.ad-medium-rect {margin: 0 auto; text-align: center; padding: 0; margin: 5px;}

.events h4 a {font-size: 14px;}

.newsfeed h4 a {font: normal 14px/20px "Trebuchet MS", Verdana, Arial, sans-serif}
.newsfeed h4, .newsfeedevents h4 {margin: 0 0 5px 0;}

.content .box-small {float: right; margin-left: 8px;}

.collapsible-title {color: #304A6C; cursor: pointer; margin: 0.5em 0;}
.collapsible-text {display: none;}

.homesearch {text-align: center;}
.homesearch #searchbox {margin: 0 auto;}

a.external {background: url("../images/external.gif") center right no-repeat; padding-right: 15px;}
a.fb {background: url("/images/ico_fbook.png") center right no-repeat; padding-right: 20px;}

.fblikebox {padding: 0 0 0 1px;}
.fblikebox h3 {padding: 20px; /*background-color: rgba(165, 175, 200, 0.2);*/}
.fblikebox .module-title {margin-bottom: 0px;}

a.jcepopup span.jcemediabox-zoom-link, a.jcepopup span.jcemediabox-zoom-link.icon-right {background: none; padding-right: 0;}
a.jcepopup span.jcemediabox-zoom-image {background: none;}

.module.topbanner {text-align: center; padding: 0; position: relative; min-height:250px !important; height: 250px }
.module.topbanner iframe {position: absolute; left: 335px; top: 23px;}

#footer {font-size: 10px;}
/*
#footer social {width: 40%; float: right; font-size: 150%; color: #304A6C; font-weight: bold; text-transform: uppercase; text-align: right;}
#footer social img {vertical-align: middle;}
*/
